babel-plugin-react-constant-elements vulnerabilities

Treat React JSX elements as value types and hoist them to the highest scope

Latest version

1.0.3

First published

6 years ago

Latest version published

6 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
babel-plugin-react-constant-elements 1.0.3 Latest 15 Jun, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
babel-plugin-react-constant-elements 1.0.2 15 Jun, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
babel-plugin-react-constant-elements 1.0.1 15 Jun, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L